Subject: Re: RFC 4430 errata

From: Alfred Hönes <[email-masked]>
Date: Thu, 6 Jul 2006 22:59:57 +0200 (MESZ)

Mike, thanks for your quick reply.

> I'm not sure if you understand IETF process or not, but these
> changes cannot be made to RFC 4430. 
> The only way we could make these changes would be to make an
> updated draft and run it through the normal IETF process again,
> at which point a new RFC would be released.
>
> At this point unless there were a drastic protocol-affecting problem, 
> the will to rev this is probably not there.

I hope I basically do understand the processes.
Please see the RFC Editor's RFC Errata home page,
  <http://www.rfc-editor.org/errata.html>
for RFC Editor policy on Errata.

Errata also serve the purpose of documenting issues that should
be addressed whenever a revision is envisioned.

I'll leave it to the RFC Editor team to request an updated draft,
should the material presented be judged unsuitable for an
Errata Note (as it has happened once last year).

The substantial revision in item (7) is due to the incorporation
of, and adaptation to "the author's intent" as stated in the
comments of your co-author Jan Vilhuber on my initial message.
The corrections to Section 4.2.7 initially proposed were smaller.

Please also note the statement from Bob Braden regarding the
first reply to my initial message, and required accurracy in RFCs
in general, a copy of which I just have received as well.

In the light of this statement, please re-consider my original
proposal as well.

  Alfred.